Name: x11-sgml-doctools
Version: 1.11
Release: %mkrel 8
Summary: Xorg X11 sgml documentation tools
Group: Development/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/doc/xorg-sgml-doctools-%{version}.tar.bz2
License: MIT
BuildArch:	noarch

BuildRequires: x11-util-macros >= 1.0.1

Obsoletes: xorg-x11 < 7.0

%description
Xorg X11 sgml documentation tools

%prep
%setup -q -n xorg-sgml-doctools-%{version}

%build
%configure2_5x --build=%{_build} --x-includes=%{_includedir}\
		--x-libraries=%{_libdir}

%make

%install
%makeinstall_std

%files
%{_datadir}/sgml/X11/defs.ent
%{_datadir}/sgml/X11/xorg.css
%{_datadir}/sgml/X11/xorg.xsl
%{_datadir}/sgml/X11/dbs/masterdb.*
%{_datadir}/sgml/X11/xorg-fo.xsl
%{_datadir}/sgml/X11/xorg-chunk.xsl
%{_datadir}/sgml/X11/xorg-xhtml.xsl
%{_datadir}/pkgconfig/xorg-sgml-doctools.pc




%changelog
* Sat Oct 15 2016 tv <tv> 1.11-8.mga6
+ Revision: 1060946
- use %%configure2_5x with --build=%%{_build} instead of %%old_configure

* Sat Feb 20 2016 umeabot <umeabot> 1.11-7.mga6
+ Revision: 971841
- Mageia 6 Mass Rebuild

* Wed Oct 21 2015 tv <tv> 1.11-6.mga6
+ Revision: 893182
- fix build: use %%old_configure
- make it noarch thus fixing empty debuginfo

* Wed Oct 15 2014 umeabot <umeabot> 1.11-5.mga5
+ Revision: 740983
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.11-4.mga5
+ Revision: 690524
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 1.11-3.mga4
+ Revision: 520407
- Mageia 4 Mass Rebuild

* Mon Jan 14 2013 umeabot <umeabot> 1.11-2.mga3
+ Revision: 386395
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Jun 09 2012 tv <tv> 1.11-1.mga3
+ Revision: 258415
- new release

* Wed Sep 14 2011 tv <tv> 1.10-1.mga2
+ Revision: 143325
- new release
 - better description

* Wed Sep 07 2011 tv <tv> 1.9-1.mga2
+ Revision: 140360
- fix file list
- new release

* Thu Jun 16 2011 tv <tv> 1.8-1.mga2
+ Revision: 108453
- new release
- new release

  + rtp <rtp>
    - fix file list

* Sat Jan 08 2011 blino <blino> 1.6-1.mga1
+ Revision: 940
- imported package x11-sgml-doctools

